Issue 91563 - meta data for paragraphs and headings in Writer
Summary: meta data for paragraphs and headings in Writer
Status: CLOSED FIXED
Alias: None
Product: Writer
Classification: Application
Component: code (show other issues)
Version: OOo 3.0 Beta
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: stefan.baltzer
QA Contact: issues@sw
URL:
Keywords:
Depends on:
Blocks: 91561
  Show dependency tree
 
Reported: 2008-07-11 08:07 UTC by Oliver-Rainer Wittmann
Modified: 2017-05-20 11:42 UTC (History)
3 users (show)

See Also:
Issue Type: FEATURE
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Oliver-Rainer Wittmann 2008-07-11 08:07:58 UTC
Implement support for ODF 1.2 meta data at paragraphs and headings in Writer
Comment 1 Oliver-Rainer Wittmann 2008-07-11 08:17:53 UTC
correct issue type
Comment 2 Oliver-Rainer Wittmann 2008-09-08 08:53:03 UTC
OD->MST: Your playground - please take care of the issue handling.
Comment 3 Martin Hollmichel 2008-12-10 11:17:39 UTC
move target to 3.2.
Comment 4 mst.ooo 2009-03-09 16:25:28 UTC
implemented in cws odfmetadata2
known issue: breaks if redline deletions are involved
Comment 5 mst.ooo 2009-03-11 17:12:50 UTC
please verify (i'll tell you how tomorrow)
Comment 6 stefan.baltzer 2009-06-17 10:26:56 UTC
Verified in CWS odfmetadata2.